/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: ThoughtCorp Pty LTD
Author URI: https://www.thoughtcorp.co.za
Template: enfold
*/
/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #000000 !important;}
.bg-grey {background-color: #f2f2f2 !important;}
/* General | Color */
.color-white {color: #ffffff !important;}
.color-black {color: #000000 !important;}
.inline-block {display: inline-block;}
/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}
/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}
/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}
body {
	letter-spacing: 0.04rem;
}
/* Header Area */

/* END | Header Area */

/* Content Area */
#av_section_1.avia-section.alternate_color p {
	margin: 10px 0px 0px;
}
.pos-rel {
	position: relative;
}
.rounded {
	border-radius: 15px;
}
.avia-image-container,
#top #wrap_all .prayer-block .img-container,
#top #wrap_all .resources-block .img-container,
#top #wrap_all .avia-content-slider .slide-entry .slide-image {
    border-radius: 17px;
	overflow: hidden !important;
}
#top #wrap_all .float-none {
	float: none;
}
#top.home #wrap_all #main {
	background-image: url(/wp-content/uploads/2026/01/blue-white-background-with-red-blue-pattern.png);
}
#top #wrap_all .avia-fullwidth-slider.container {
	padding: 0px;
	background-color: transparent;
    box-shadow: none;
}
#top #wrap_all .avia-fullwidth-slider.container .avia-slideshow .avia-slideshow-inner {
	border-radius: 25px;
	overflow: hidden;
}
#top #wrap_all .border-left {
	border-top: none;
}
#top #wrap_all .border-left,
#top #wrap_all .border-style .flex_column_table .flex_column {
	border-bottom: none;
	border-right: none;
}
#top #wrap_all .border-style .flex_column_table .flex_column.first {
	border-left: none;
}
#top #wrap_all .avia-video,
#top #wrap_all .avia-video .mejs-poster {
	border-radius: 20px;
}
#top #wrap_all .header_color .av-menu-button-colored > a:not(:hover) .avia-menu-text,
#top #wrap_all .avia-button.avia-color-theme-color:not(:hover) {
	background: linear-gradient(90deg,rgba(230, 172, 153, 1) 0%, rgba(208, 40, 51, 1) 100%);
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	border: none;
}
#top #wrap_all .alternate_color .avia-button.avia-color-theme-color:not(:hover) {
	color: #ffffff;
}
#top #wrap_all .avia-content-slider .slide-entry .entry-content-header {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 0px;
	width: 0px;
	opacity: 0;
	visibility: hidden;
}
#top #wrap_all .avia-content-slider .slide-entry .slide-image .slide-image-title {
	position: absolute;
    left: 30px;
    right: 30px;
    bottom: 20px;
    z-index: 2;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
}
#top #wrap_all .avia-content-slider .slide-entry .read-more-link {
	margin-top: 15px;
}
#top #wrap_all .avia-content-slider .slide-entry .read-more-link .more-link-arrow {
	display: none;
}
#top #wrap_all .avia-testimonial-name {
    margin-bottom: 10px;
}
#top #wrap_all .avia-testimonial-image img {
	min-width: 80px;
}
#top #wrap_all .prayer-slider .avia-testimonial-image img {
	min-width: 40px;
}
.responsive #top .main_color .avia-testimonial {
	border-color: #dddddd;
}
/* Prayer Listing */
#top #wrap_all .prayer-block .img-container,
#top #wrap_all .resources-block .img-container {
	position: relative;
	display: block;
}
#top #wrap_all .prayer-block .img-container .img-bg,
#top #wrap_all .resources-block .img-container .img-bg {
	padding-top: 65%;
	display: block;
	background-size: cover;
}
#top #wrap_all .resources-block .img-container .img-bg {
	height: 170px;
	width: 170px;
}
#top #wrap_all .prayer-block .img-container .img-bg,
#top #wrap_all .resources-block .img-container .img-bg,
#top #wrap_all .avia-content-slider .slide-entry .slide-image img {
	transition: 0.7s;
}
.avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover {
    transform: none;
}
#top #wrap_all .prayer-block .img-container:hover .img-bg,
#top #wrap_all .resources-block .img-container:hover .img-bg,
#top #wrap_all .avia-content-slider .slide-entry .slide-image:hover img,
.avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover .avia_image {
    transform: scale(1.1);
}
/* Prayer Slider */
#top #wrap_all .prayer-slider .flex_column.slick-slide {
	margin: 0px 15px;
    clear: none;
    border-radius: 15px;
	overflow: hidden;
}
#top #wrap_all .prayer-block .img-container:before,
#top #wrap_all .prayer-slider .flex_column.slick-slide:before,
#top #wrap_all .avia-content-slider:not(.avia-logo-element-container) .slide-entry .slide-image:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
	width: 100%;
	visibility: visible;
	z-index: 1;
}
#top #wrap_all .avia-content-slider .slide-entry .slide-image:before {
	z-index: 1;
}
#top #wrap_all .av-caption-image-overlay-bg,
#top #wrap_all .prayer-block .img-container:before,
#top #wrap_all .prayer-slider .flex_column.slick-slide:before,
#top #wrap_all .avia-content-slider:not(.avia-logo-element-container) .slide-entry .slide-image:before {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(46, 88, 162, 1) 100%);
}
#top #wrap_all .av-caption-image-overlay-bg {
	opacity: 1 !important;
}
#top #wrap_all .av-image-caption-overlay-center {
    vertical-align: bottom;
    padding: 30px;
    text-align: left;
}
#top #wrap_all .prayer-slider .flex_column.slick-slide:before {
	 background: linear-gradient(to right bottom, #717391, #9F8DAB, #96607D, #A54560, #DD3F57);
}
#top #wrap_all .prayer-slider .flex_column.slick-slide:after {
	content: "\e833";
	font-family: 'entypo-fontello';
	position: absolute;
	bottom: 15px;
	right: 15px;
	color: #ffffff;
	font-size: 25px;
	visibility: visible;
    height: auto;
    width: auto;
	z-index: 1;
}
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-content {
	background-color: transparent;
	border: none;
}
#top #wrap_all .prayer-block .img-container h4,
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-markup-entry-content > *,
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-name {
	color: #ffffff;
}
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-markup-entry-content > p {
	font-size: 18px;
}
#top #wrap_all .prayer-block .img-container h4,
#top #wrap_all .prayer-slider .flex_column.slick-slide .av-special-heading {
	position: absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	z-index: 1;
}
/* #top #wrap_all .prayer-slider .flex_column.slick-slide:not(:hover):after,
#top #wrap_all .prayer-slider .flex_column.slick-slide:not(:hover) .avia-testimonial-wrapper,*/
#top #wrap_all .prayer-slider .flex_column.slick-slide .av-special-heading {
	visibility: hidden;
	opacity: 0;
}
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-slideshow-arrows,
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-arrow-wrap {
	display: none;
}
#top #wrap_all .prayer-slider .avia-slider-testimonials .avia-testimonial-meta-mini {
    padding-top: 1em;
}
#top #wrap_all .fullsize .template-blog .post-title {
    text-align: left;
}
#top #wrap_all .fullsize .template-blog .post-meta-infos {
	display: none;
}
#top #wrap_all .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
    font-size: inherit;
    line-height: inherit;
}
#top #wrap_all .mx-n4 {
	margin-left: -1.5rem;
  	margin-right: -1.5rem;
}
#top #wrap_all .gallery-container .slick-slide .img-block {
	position: relative;
}
#top #wrap_all .gallery-container .slick-slide .img-block img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
}
#top #wrap_all .slider-container.avia-content-slider,
#top #wrap_all .slider-container .avia-content-slider-inner {
	overflow: visible;
}
#top #wrap_all .slider-for,
#top #wrap_all .slider-nav {
	display: none;
}
#top #wrap_all .slider-for.slick-initialized,
#top #wrap_all .slider-nav.slick-initialized {
	display: block;
}
.slick-slide a {
	text-decoration: none;
	overflow: hidden;
}
.slick-slide h6 {
	color: #000000;
	font-size: 15px;
}
.slick-slide.slick-current:not(.not-hover) a h6,
.slick-slide.slick-current:not(.not-hover) a > *,
.slick-slide.slick-active a:hover h6,
.slick-slide.slick-active:not(.not-hover) a:hover > * {
	color: #ffffff !important;
}
.slick-slide .img-block {
    display: block;
    padding-top: 65%;
    background-size: cover;
	background-color: #c5c5c5;
    background-position: center center;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}
.slick-slide.slick-active a:hover .img-block {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.slick-slide .content-block {
	padding: 18px 18px;
	position: relative;
}
#top #wrap_all .av-masonry.slider-container {
	overflow: visible;
}
#top #wrap_all .slider-container .av-masonry-container {
	height: auto !important;
}
#top #wrap_all .slider-container .av-masonry-container .av-masonry-entry {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	border-radius: 20px;
    overflow: hidden;
}
#top .btn,
#top .form-submit .submit {
	background-color: var(--enfold-alternate-color-bg);
	color: var(--enfold-main-color-button-font);
	display: inline-flex;
	text-align: center;
	vertical-align: middle;
	border: none;
	line-height: 1.5;
	border-radius: 30px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.05em;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	min-width: 180px;
	white-space: nowrap;
	justify-content: center;
}
#top .btn.w-100 {
	width: 100%;
}
#top .btn:hover,
#top .form-submit .submit:hover {
	background-color: var(--enfold-alternate-color-bg2);
}
#top .link-list .av-iconlist-small li {
    display: flex;
	align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
	margin-bottom: 10px;
}
#top .link-list .av-iconlist-small li a {
	text-decoration: none;
}
#top .link-list .av-iconlist-small li:has(a):hover,
#top .link-list .av-iconlist-small li:has(a):hover a {
	background-color: var(--enfold-alternate-color-bg2);
	color: #ffffff;
}
#top .main_color .link-list .av-iconlist-small li {
	background-color: #f2f2f2;
	border-radius: 5px;
}
#top .link-list .av-iconlist-small li .article-icon-entry {
	flex-grow: 1;
	text-align: left;
}
#top .link-list .av-iconlist-small li > .iconlist_icon {
	flex-shrink: 0;
	width: 40px;
}
#top .link-list .av-iconlist-small li .iconlist_content_wrap a {
	display:  block;
	padding: 10px;
}
#top .link-list .av-iconlist-small li .iconlist_content_wrap {
	padding: 10px;
}
#top .link-list .av-iconlist-small li .iconlist_content_wrap:has(a) {
	padding: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#top #wrap_all .avia-content-slider.hide-date .slide-image {
    margin-bottom: 15px;
}
#top #wrap_all .avia-content-slider.hide-date .slide-meta {
	display: none;
}
/* Testimonial Slider */
#top #wrap_all .testimonial-slider .avia-testimonial-row {
	padding: 20px 0;
	float: left;
}
#top #wrap_all .testimonial-slider:has(button) .avia-testimonial-row.slick-center .avia-testimonial {
    background-color: #fff;
    border-radius: 15px;
    opacity: 1;
	box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.35);
}
#top #wrap_all .testimonial-slider .avia-testimonial {
	border: none;
	display: flex;
	align-items: center;
}
#top #wrap_all .testimonial-slider:has(button) .avia-testimonial {
	opacity: 0.6;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    padding: 30px;
}
#top #wrap_all .testimonial-slider .avia-testimonial-image {
	margin: 0px auto 15px;
	float: none;
	display: block;
}
#top #wrap_all .testimonial-slider .avia-testimonial-content {
	text-align: center;
}
#top #wrap_all .testimonial-slider .avia-testimonial-meta {
    margin-left: 0px;
    text-align: center;
}
#top #wrap_all .grid-flex {
	display: inline-flex;
	gap: 30px;
}
#top #wrap_all .grid-flex .avia-image-container {
	width: 70px;
	flex-shrink: 0 !important;
}
/* END | Content Area */

/* Footer Area */
#top #footer-page .flex_column .widget_nav_menu li a {
	padding: 0px 0px 15px;
    font-size: 15px;
}
#scroll-top-link {
	bottom: 0px;
	right: 0px;
}
#scroll-top-link.avia-svg-icon svg:first-child {
	height: 30px;
	margin-top: 10px;
}
/* END | Footer Area */

/* Media Queries */
@media screen and (min-width: 991px) and (max-width: 1200px) {
	.logo a {
		padding: 8px 0;
    	width: 70%;
	}
}
@media screen and (min-width: 991px) {
	#top #wrap_all .avia-content-grid-active .avia-content-slider-inner .av_one_third.flex_column:not(.first)  {
		margin-left: 2.5%;
	}
	#top #wrap_all .avia-content-grid-active .avia-content-slider-inner .av_one_third.flex_column  {
		width: 31.6%;
	}
	#top #wrap_all .template-single-blog .post-entry {
		display: flex;
	}
}
@media screen and (min-width: 767px) {
	#top #wrap_all .container {
    	padding-left: 50px;
		padding-right: 50px;
	}
	#top #wrap_all .border-style .flex_column_table {
		display: flex;
	}
	#top #wrap_all .slideshow_caption {
		width: 50%;
	}
	#top #wrap_all .d-flex-container {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 50px;
	}
	#top #wrap_all .d-flex-container .av-special-heading {
		width: auto;
		padding-bottom: 0px;
	}
	.slick-slider .slick-slide {
		margin: 0px 25px;
	}
	.prayer-slider .slick-slider {
		margin: 0px -30px;
	}
	.slick-slider.slider-nav, 
	.slick-slider.slider-for,
	.slick-slider.slider-for .slick-slide {
		margin: 0px;
	}
	.slick-slider.slider-nav .slick-slide {
		margin: 0px 5px;
	}
	#top #wrap_all .slider-container .av-masonry-entry .av-inner-masonry-sizer {
		padding-bottom: 40%;
	}
	#top #wrap_all .slider-container .av-masonry-entry .av-masonry-entry-title {
    	font-size: 35px;
	}
	#top #wrap_all .slider-container .av-masonry-entry .av-masonry-entry-content {
		font-size: 18px;
        padding: 15px 0px;
        max-width: 75%;
		width: 100%;
        margin: auto;
	}
}
@media screen and (max-width: 767px) {
	.responsive #top #main {
		padding-top: 80px !important;
	}
	.responsive #top.home #main {
		padding-top: 110px !important;
	}
	.responsive #top #wrap_all #header {
		position: fixed;
		background-color: #ffffff;
	}
	#top #wrap_all .border-style .flex_column_table .flex_column {
		border-left: none;
	}
	#top #wrap_all .slider-for.slick-slider .slick-slide {
		margin: 0px;
	}
	#top #wrap_all .slider-nav.slick-slider .slick-slide {
		margin: 0px 3px;
	}
	#top #wrap_all .slider-nav.slick-slider .slick-list {
		overflow: hidden;
	}
	.slick-slider .slick-slide {
		margin: 0px 15px;
	}
	.slick-slider.slider-for {
		margin: 0px;
	}
	.slick-slider .slick-list {
		overflow: visible;
	}
	#top #wrap_all .avia-fullwidth-slider.container {
		width: 100%;
		max-width: 100%;
	}
	.responsive #top.home #wrap_all .slideshow_caption {
		padding-top: 0px;
	}
	#top.home #wrap_all .avia-slideshow li img{
		left: auto !important;
    	right: 100%;
	}
	#top #wrap_all .grid-flex {
		display: flex;
		gap: 10px;
	}
	#top #wrap_all .grid-flex .avia-image-container {
    	width: 40px;
	}
	#top #wrap_all #header.header_color .av-menu-button-colored > a .avia-menu-text {
		display: block;
	}
	#top #wrap_all .slider-container .av-masonry-entry .av-inner-masonry-sizer {
		padding-bottom: 105%;
	}
}
@media screen and (max-width: 480px) {
	#top #wrap_all .mobile-text-center,
	#top #wrap_all .footer-page-content .av-share-box,
	#top #wrap_all .footer-page-content .av-share-box-list {
		text-align: center;
	}
	#top #wrap_all .footer-page-content .av-share-box-list {
		width: 100%;
	}
}
/* END | Media Queries */